@charset "UTF-8";

/*
カラー（ライト版）
------------------------------------- */
body h2 {
	color: #000;
  font-weight: 300;
}

/* メインカラー */
#contest-period {
	background: #212693;
	background: -webkit-linear-gradient(to right bottom, #373ca5, #000339);
	background: radial-gradient(circle at 50% 0%, #373ca5, #000339);
	color: #fff;
}
body #contest-period h2,
body #contest-period h3,
body #contest-period p.note {
	color: #fff;
}
#howtoenter {
	background: #212693;
	background: -webkit-linear-gradient(to right bottom, #373ca5, #000339);
	background: radial-gradient(circle at 50% 0%, #373ca5, #000339);
	color: #fff;
}
#howtoenter .figure1,
#howtoenter .figure2,
#howtoenter .figure3 {
  box-shadow: 0px 10px 15px rgba(255, 255, 255, 0.2) !important;
}
#hashtag-block .hashtag {
    border: 4px solid #73b5cf;
}
#hashtag-block h2 {
	color: #000;
}
#hashtag-block h3{
    color: #000;
}
#hashtag-block .hashtag-basic{
    background: #98d261;
	color: #fff;
}
#hashtag-block .hashtag-plus{
    color: #000;
}
#hashtag-block .hashtag-category{
    border: 2px solid #98d261;
    color: #000;
}

#award h3 {
	background: #52b1e4;
}
#application h2 {
	color: #000;
}
#application .application-container h3 {
	background: #52b1e4;
	color: #fff;
}
body #application .inquiry {
	border: 1px solid #a6b4be;
}
footer,
footer .footer_pageTop {
	background: #212693;
	background: -webkit-linear-gradient(to right bottom, #373ca5, #000339);
	background: radial-gradient(circle at 50% 0%, #373ca5, #000339);
	color: #fff;
}

/* ベースカラー・通常変更しない */
#overview {
	background: #fff;
	color: #333;
}
#hashtag-block {
	background: #fff;
 	color: #333;
}
#hashtag-block .hashtag {
    background: #fff;
}
#hashtag-block .hashtag-category{
    background: #fff;
}
#award {
	background: #fff;
    color: #333;
}

/* 応募要項用ベースカラー */
#application {
	background: #fcf5e9;　/* or 明るいベージュ #f7f3ec */
  color: #333;
}
@media screen and (max-width:640px) {
	#application {
		background: #fff;
		background: linear-gradient(#ffffff, #fcf5e9);
	}
	#award {
		background: #fff;
		background: linear-gradient(#ffffff 70%, #fcf5e9 100%);
	}
}


/* リンク */
a {
	display: inline;
	color: #212693;
}
a:hover {
	text-decoration: none;
}


/*
ヘッダー
------------------------------------- */
header {
	background: #fff;
  max-height: 100px;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
}
header img {
	max-height: 100px;
}

@media screen and (max-width:640px) {
	header {
		width: 100%;
		height: auto;
	}
	header img {
		width: 100%;
		margin: 0 0;
	}
}

/*
メインビジュアル
------------------------------------- */
@media screen and (min-width:640.98px) {
	#topHeader {
		box-sizing:border-box;
		max-height: 760px;
    min-height: 580px;
    height: calc(100vh - 140px);
		width: 100%;
		margin: 0 auto;
		-webkit-animation: bgscroll 108s linear infinite;
		animation: bgscroll 108s linear infinite;
		text-align: center;
	}
	@-webkit-keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 4320px 0 ;}
	}
	@keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 4320px 0 ;}
	}
	#topHeader h1 {
		max-height: 760px;
    min-height: 580px;
    height: calc(100vh - 140px);
		display: flex;
		justify-content: center;
		align-items: center;
		align-content: center;
	}
	#topHeader h1 picture {
		width: 100%;
  }
	#topHeader h1 img {
		width: 100%;
		max-width: 1280px;
    padding-bottom: 
	}
	#topHeader {
		background: url(../img/bg-header.webp);
		background-position: center;
		-webkit-background-size: 4320px 760px;
		background-size: 4320px 760px;
	}
	@-webkit-keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 4320px 0 ;}
	}
	@keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 4320px 0 ;}
	}
}
@media screen and (max-width:640px){
	#topHeader {
    box-sizing:border-box;
		width: 100%;
		height: 80vh;
    margin: 0 auto;
		background: #eee url(../img/bg-header-sp.webp);
		background-position: center top;
		background-size: cover;
		-webkit-animation: bgscroll 80s linear infinite;
		animation: bgscroll 80s linear infinite;
	}
	@-webkit-keyframes bgscroll {
		0% {background-position: center calc(2 * 100vh);}
		100% {background-position: center 0;}
	}
	@keyframes bgscroll {
		0% {background-position: center calc(2 * 100vh);}
		100% {background-position: center 0;}
	}
	#topHeader .inner {
		position: relative;
		bottom: 0;
		height: 100%;
		background-size: 160px 140px, 160px 140px;
	}	
	#topHeader h1 {
		height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
	} 
	#topHeader h1 img {
		position: relative;
		height: auto;
		width: 100%;
		margin: 0% auto 0;
	}
}

#visualcredits {
	padding-top: 10px;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.6em;
	color: #666;
}
@media screen and (max-width:640px) {
	#visualcredits {
		width: 90%;
		margin: 0 auto 5%;
    text-align: center;
		line-height: 1.4em;
	}
	#visualcredits br {
		display: none;
	}
}


/*
結果発表ページ
------------------------------------- */
#resultspage {
	background: #fff;
  border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#resultspage .inner {
	max-width: 960px;
}
#resultspage h2 {
	color: #000;
}
#resultspage p{
	margin: 0 auto 30px auto;
	padding-top: 30px;
	text-align: center;
	line-height: 1.8em;
	font-size: 1.8em;
}
#resultspage .btn a {
	display: inline-block;
	width: 70%;
	max-width: 260px;
	margin: 0 auto;
	padding: 18px 0 18px 1px;
	background-color: #212693;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 1.6em;
	font-weight: bold;
  font-family: "Noto Sans JP", san-serif;
	border-radius: 100px;
	color: #ffffff !important;
}

@media screen and (max-width:960px) {
	#resultspage {
		padding: 8% 0 8% 0;
	}
  #resultspage h2 {
    margin-bottom: 30px;
    letter-spacing: 1px;
  }
	#resultspage p {
		width: 90%;
		margin: 0 auto;
		padding: 2% 0 5% 0;
		text-align: justify;
	}
	#resultspage p br.pc {
		display: none;
	}
}

@media screen and (max-width:640px) {
	#resultspage {
		margin: 0 0 5% 0;
		padding: 3% 0 10% 0;
	}
	#resultspage h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 3% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.8em;
		line-height: 1.4em;
		color: #000;
	}
	#resultspage p {
		font-size: 1.6em;
	}
	#resultspage .btn a {
		width: 60%;
		margin: 0 auto 2%;
		padding: 4.2% 0;
		font-size: 1.6em;
	}
}


/*
開催概要
------------------------------------- */
#overview p.subnote {
	margin: -30px auto 50px auto;
	line-height: 1.6em;
	font-size: 1.6em;
}
#overview p span.indent {
	display: block;
	margin-left: 2em;
	text-indent: -1em;
}
#overview .logobanner {
  margin: 0 auto;
  text-align: center;
}
#overview .logobanner img {
  max-width: 400px;
}

@media screen and (max-width:640px) {
	#overview p.subnote {
		margin: 0 auto 5% auto;
		font-size: 1.4em;
	}
  #overview .logobanner img {
    max-width: 80%;
  }
}


/*
日本三大夜景
------------------------------------- */
#nightscapes {
	margin: 0;
	padding: 80px 0 50px;
  border-top: 1px solid #ddd;
	background: #fff;
  color: #333;
}
#nightscapes .inner {
	max-width: 960px;
}
#nightscapes h2 {
	margin-bottom: 40px;
	text-align: center;
	color: #000;
}
#nightscapes .container {
	display: flex;
	justify-content: center;
	flex-direction: row;
	align-items: center;
	gap: 40px;
	width: 100%;
	margin: 0 auto 30px;
	text-align: center;
}
#nightscapes .map img {
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
	border-radius: 5px;
}
#nightscapes .text {
	width: calc(100% - 60px - 480px);
}
#nightscapes p {
	margin: 0 auto 30px auto;
	text-align: justify;
	line-height: 1.6em;
	font-size: 1.8em;
}
#nightscapes .comment-container {
  border: 1px solid #ddd;
  border-radius: 4px;
  background: #f8f5f0;
}
#nightscapes .comment-container .comment {
  margin: 30px;
}
#nightscapes .comment-container h5 {
  margin-bottom: 20px;
	font-size: 1.8em;
}
#nightscapes .comment-container .comment-text {
  margin-bottom: 20px;
	font-size: 1.6em;
}
#nightscapes .comment-container .commentator {
  margin-bottom: 0;
  text-align: right;
	font-size: 1.4em;
}


@media screen and (max-width:960px) {
	#nightscapes {
		padding: 8% 0 12% 0;
	}
	#nightscapes .container {
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	#nightscapes h2 {
		text-align: center;
		margin-bottom: 6%;
	}
	#nightscapes .map img {
		width: 90%;
		max-width: 632px;
		margin-bottom: 24px;
	}
	#nightscapes .text {
		width: 90%;
		margin: 0 auto;
	}
	#nightscapes p {
		line-height: 1.6em;
	}
	#nightscapes .btns a {
		display: block;
		max-width: 480px;
		margin: 0 auto 16px;
		padding: 16px;
		line-height: 1.2;
	}
	#nightscapes .btns a.instagram {
		padding: 12px 10px 10px;
		background: #da407e;
	}
  #nightscapes .comment-container {
    width: 90%;
    margin: 0 auto;
  }
  #nightscapes .comment-container .comment {
    margin: 36px 30px 24px;
  }
  #nightscapes .comment-container .commentator {
    word-break: keep-all;
    overflow-wrap: anywhere;
  }
}
@media screen and (max-width:640px) {
	#nightscapes h2 {
		margin: 3% 0 5% 0;
		font-size: 2.8em;
	}
}


/*
ハッシュタグ
------------------------------------- */
#hashtag-block {
	background: #f7f3ec;
	background: linear-gradient(#ffffff 50%, #f7f3ec 100%);
}
#hashtag-block h3 {
  margin-bottom: 40px;
  line-height: 1.2;
  text-indent: 0.5em;
	font-size: 2.4em;
}
#hashtag-block br.sp {
  display: none;
}
body #hashtag-block p.intro {
  text-align: center;
}
#hashtag-container {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	max-width: 960px;
	margin: 0 auto 30px;
}
#hashtag-block .hashtag-note {
	line-height: 1.6;
	font-size: 1.6em;
}
#hashtag-container .hashtag-card {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
	row-gap: 30px;
	border-top: 6px solid #EFC900;
	border-radius: 3px;
	box-shadow: 0 5px 20px rgb(219,213,202,1);
	background: #fff;
}
#hashtag-container .hashtag-card h3 {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: 30px auto 0;
	word-break: keep-all;
	overflow-wrap: anywhere;
	text-align: center;
	letter-spacing: 0;
	line-height: 1.4;
	font-size: 2em;
}
#hashtag-container .hashtag-card .hashtags {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 0px;
	align-items: center;
  font-family: "Noto Sans JP", san-serif;
}
#hashtag-container .hashtag-card .hashtag-basic {
	width: calc(100% - 40px);
	border-radius: 3px;
	margin: 0 20px;
	padding: 20px 0;
	background: #EFC900;
	line-height: 1;
	font-size: 1.8em;
	font-weight: bold;
	color: #000;
}
#hashtag-container .hashtag-card .hashtag-category {
	width: calc(100% - 40px);
	border: 2px solid #EFC900;
	border-radius: 3px;
	margin: 0 20px;
	padding: 18px 0;
	background: #fff;
	line-height: 1;
	font-size: 1.8em;
	font-weight: bold;
}
#hashtag-container .hashtag-card .hashtag-basic span,
#hashtag-container .hashtag-card .hashtag-category span {
	font-size: 0.8em;
	font-weight: normal;
}
#hashtag-container .hashtag-card .hashtag-plus {
	margin: 4px auto;
	text-align: center;
	line-height: 1;
	font-size: 3.6em;
	font-weight: bold;
}
#hashtag-container .hashtag-card .hashtag-outline {
	margin: 0 20px 20px;
	text-align: justify;
	line-height: 1.6;
	font-size: 1.6em;
}
#hashtag-container .hashtag-card .center {
	text-align: center;
}

@media screen and (max-width:960px) {
	#hashtag-container {
		width: 90%;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;
	}
	#hashtag-container .hashtag-card h3 {
		margin: 20px auto 0;
		letter-spacing: 0;
		line-height: 1.4;
		font-size: 2em;
	}
	#hashtag-container .hashtag-card .hashtag-basic,
	#hashtag-container .hashtag-card .hashtag-category {
		width: calc(100% - 40px);
	}
	#hashtag-container .hashtag-card .hashtag-outline {
		margin: 0 20px 20px;
		line-height: 1.4;
	}
  
  #hashtag-block .hashtag-note {
    width: 90%;
    margin: 0 auto;
    font-size: 1.5em;
  }
}
@media screen and (max-width:768px) {
	#hashtag-container {
		width: 90%;
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 30px;
		margin-bottom: 5%;
	}
	#hashtag-container .hashtag-card h3 {
		margin: 30px auto 0;
		letter-spacing: 0;
		line-height: 1.4;
		font-size: 2.2em;
	}
	#hashtag-block br.pc {
		display: none;
	}
	#hashtag-block br.sp {
		display: block;
	}
	#hashtag-container .hashtag-card .hashtag-basic,
	#hashtag-container .hashtag-card .hashtag-category {
		width: calc(100% - 40px);
		font-size: 1.7em;
	}
	#hashtag-container .hashtag-card .hashtag-outline {
		margin: 0 20px 20px;
		line-height: 1.6;
		font-size: 1.5em;
	}
}


/* ハッシュタグ機能
------------------------------------- */
#hashtag-block #hashtagGenerator {
	max-width: 960px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 50px auto;
	padding: 50px 0;
}
.generateMsg {
	display: none;
}
#hashtag-block #hashtagGenerator h4 {
	margin-bottom: 30px;
	text-align: center;
	line-height: 2em;
	font-size: 2.8em;
}
#hashtag-block #hashtagGenerator p {
	margin: 0 auto 30px auto;
	text-align: justify;
	text-justify: inter-word;
	line-height: 1.6em;
	font-size: 1.8em;
}
#hashtag-block #hashtagGenerator select::-ms-expand {
	display: none;
}
#hashtag-block #hashtagGenerator select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 8px 30px 8px 10px;
	background-image: url(../img/icon_pulldown.svg);
	background-repeat: no-repeat;
	background-size: 12px 10px;
	background-position: right 10px center;
	background-color: #eee;
	font-size: 1.6em;
	line-height: 1.4em;
	cursor: pointer;
}
#hashtag-block #hashtagGenerator #hashtagList {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	max-width: 720px;
	width: 90%;
	border: 1px solid #999;
	border-radius: 5px;
	margin: 0 auto 20px;
	padding: 10px;
	resize: none;
	text-align: center;
	height: calc( 1.6em * 1.6 );
	line-height: 1.6em;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 2em;
	font-weight: bold;
}
#hashtag-block #hashtagGenerator #generate {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 100px;
	padding: 12px 40px;
	background: #212693;
	font-size: 1.6em;
	font-weight: bold;
  font-family: "Noto Sans JP", san-serif;
	color: #fff;
	cursor: pointer;
}
#hashtag-block #hashtagGenerator .btnArea {
	height: 50px;
	text-align: center;
}
#hashtag-block #hashtagGenerator .btnArea p#generateMsg {
	text-align: center;
	font-size: 1.6em;
	margin: 0 auto 0px auto;
	padding-top: 10px;
}
#hashtag-block #hashtagGenerator .btnArea p#selectMsg {
	text-align: center;
	font-size: 1.6em;
	margin: 0 auto 0px auto;
	padding-top: 10px;
}

@media screen and (max-width:960px) {
	#hashtag-block #hashtagGenerator {
		width: 92%;
		margin: 8% auto;
		padding: 12% 0 4%;
	}
	#hashtag-block #hashtagGenerator h4 {
		margin-bottom: 5%;
		line-height: 1em;
		letter-spacing: -1px;
		font-size: 2.3em;
	}
	#hashtag-block #hashtagGenerator p {
		font-size: 1.6em;
		line-height: 1.5em;
	}
	#hashtag-block #hashtagGenerator #hashtagList {
		width: 100%;
		padding: 10px;
		height: calc( 1.3em * 3 );
		text-align: left;
		line-height: 1.3em;
		font-size: 16px;
	}
	#hashtag-block #hashtagGenerator .btnArea {
		height: 70px;
		margin-bottom: 5%;
	}
}


/*
応募方法
------------------------------------- */
body #howtoenter h2 {
	color: #fff !important;
}
#howtoenter h2 br.sp {
	display: none;
}
#howtoenter p {
	color: #fff;
}
@media screen and (max-width:640px) {
	#howtoenter h2 {
		line-height: 1.2em;
	}
	#howtoenter h2 br.sp {
		display: block;
	}
}

/*
賞品
------------------------------------- */
body #award h2 {
  margin-bottom: 60px;
}
body #award h3 {
  margin-bottom: 24px;
  padding: 12px 12px;
	color: #000;
}
body #award h4 {
	margin: 80px auto 50px auto;
	font-size: 3em;
}
body #award p.intro {
	margin: 0 auto 50px;
	text-align: center;
}
body #award p.prize {
	margin: 0 auto 60px;
}
body #award p.prize .smaller {
	font-size: 0.8em;
}
body #award p.prize br.sp {
  display: none;
}
body #award p.prize span {
  display: inline-block;
}
body #award p.prize span.firstPrize {
  padding-bottom: 16px;
}
body #award p.prizeNote {
	margin: 0 auto 60px;
	text-align: center;
  font-size: 1.4em;
}
body #award p.note {
	text-align: justify;
}
body #award p.prizeLast {
	margin: 0 auto 60px;
}
body #award p {
	text-align: center;
}
body #award h3 {
	line-height: 1.2em;
}
body #award h3 span {
	font-size: 0.8em;
}
body #award p.comingsoon {
	font-size: 2em;
	padding: 5% 0 0;
}
body #award br.sp {
  display: none;
}

@media screen and (max-width:960px) {
	body #award h3 {
		line-height: 1.4em;
	}
  body #award p.intro {
    text-align: justify;
  }
  body #award br.sp {
    display: block;
  }
}
@media screen and (max-width:640px) {
  body #award h2 {
    margin-bottom: 5%;
  }
  body #award h3 {
    margin-bottom: 5%;
    padding: 8px 12px;
  }
	body #award h4 {
		margin: 8% auto 8% auto;
		font-size: 2.4em;
	}
	body #award p {
		text-align: justify;
	}
	body #award p.intro {
		text-align: justify;
	}
  body #award p.prize {
    margin-bottom: 10%;
    text-align: center;
  }
  body #award p.prize br.sp {
    display: block;
  }
  body #award p.prizeNote {
    text-align: left;
  }
	body #award p.comingsoon {
		margin: 6% auto 12%;
		text-align: center;
	}
	body #award br.pc {
		display: none;
	}
}